# Copyright 1999-2011 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2
# $Header: $

EAPI="2"

inherit eutils

MY_P="${P/_p/-}"
MY_PV="${PV/_p*/}"

DESCRIPTION="Open Source Computer System Management !"
HOMEPAGE="http://pulse2.mandriva.org/"
SRC_URI="http://mds.mandriva.org/pub/pulse2/server/sources/${PV}/pulse2-${PV}.tar.gz"

LICENSE="GPL-2"
KEYWORDS="~amd64 ~arm ~x86 ~x86-fbsd"
IUSE=""
DEPEND="app-text/xmlto
	app-text/htmltidy"
SLOT="0"

S="${WORKDIR}/pulse2-${PV}/doc"

src_install() {
	dohtml -r build/*  || die "install failed"
}
